.tabela6 {
BORDER-RIGHT: #dadada 1px solid; BORDER-TOP: #dadada 1px solid; MARGIN: auto; BORDER-LEFT: #dadada 1px solid; BORDER-BOTTOM: #dadada 1px solid; BORDER-COLLAPSE: collapse; WIDTH: 582px;
}
.tabela6 TD {
PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; FONT-FAMILY: verdana; TEXT-ALIGN: center;
border-left: 1px solid #dadada;
}
.tabela6 TH {
PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: rgb(243,243,243); TEXT-ALIGN: center !important; width: 80px;
border-left: 1px solid #dadada;
}
.tabela6 .naglowek TH {
FONT-WEIGHT: bold; FONT-SIZE: 75%; COLOR: #ff8040; BORDER-BOTTOM: #ff8040 1px solid; FONT-FAMILY: verdana;
}
.tabela6 .tab1 TD {
BORDER-TOP: #dadada 1px solid;
}

.tabela6 .tabold TD {
BORDER-TOP: #dadada 1px solid; COLOR: #888888;
}
.tabela6 .tabnew TD {
text-decoration: underline; BORDER-TOP: #dadada 1px solid;
}

.tabela6 TR .r {
BORDER-RIGHT: #dadada 1px solid; FONT-WEIGHT: bold; VERTICAL-ALIGN: top; WIDTH: 80px; TEXT-ALIGN: right; background-color:#f3f3f3;
}